{
	"GENERAL": {
		"VALIDATION": {
			"REQUIRED": "Povinné",
			"GRANT-START-AFTER-END": "Dátum začatia poskytovania grantu nesmie byť po dátume ukončenia",
			"PATTERN-_": "Znak \"_\" nie je povolený",
			"URL": {
				"LABEL": "URL",
				"MESSAGE": "Please provide a valid URL"
			}
		},
		"DELETE-CONFIRMATION": {
			"TITLE": "Upozornenie",
			"MESSAGE": "Ste si istý, že chcete vymazať túto položku?",
			"POSITIVE": "Áno",
			"NEGATIVE": "Zrušiť"
		},
		"SNACK-BAR": {
			"SUCCESSFUL-CREATION": "Úspešne vytvorené",
			"SUCCESSFUL-UPDATE": "Úspešne aktualizované",
			"SUCCESSFUL-LOGIN": "Úspešné prihlásenie",
			"SUCCESSFUL-LOGOUT": "Úspešné odhlásenie",
			"SUCCESSFUL-EMAIL-SEND": "Email úspešne odoslaný",
			"SUCCESSFUL-COPY-TO-CLIPBOARD": "Copied to Clipboard",
			"UNSUCCESSFUL-LOGOUT": "Neúspešné odhlásenie",
			"UNSUCCESSFUL-LOGIN": "Neúspešné prihlásenie",
			"SUCCESSFUL-DATASET-PROFILE-DELETE": "Úspešne vymazané",
			"UNSUCCESSFUL-DATASET-PROFILE-DELETE": "Túto šablónu nie je možné odstrániť, pretože sú k nej priradené súbory dát",
			"SUCCESSFUL-DELETE": "Úspešne vymazané",
			"UNSUCCESSFUL-DELETE": "Neúspešne vymazané",
			"UNSUCCESSFUL-EMAIL-SEND": "Odoslanie emailu zlyhalo",
			"UNSUCCESSFUL-REMOVE-TEMPLATE": "Neúspešné odstránenie šablóny, jeden alebo viac súborov dát tohto DMP šablónu používa"
		},
		"ERRORS": {
			"HTTP-REQUEST-ERROR": "Nastala neočakávaná chyba"
		},
		"NAMES": {
			"DATASET": "Súbor dát"
		},
		"STATUSES": {
			"EDIT": "Upravené",
			"FINALISED": "Dokončené"
		},
		"FORM-VALIDATION-DISPLAY-DIALOG": {
			"WARNING": "Upozornenie!",
			"THIS-FIELD": "V poli",
			"HAS-ERROR": "sa vyskytla chyba",
			"REQUIRED": "Povinné",
			"EMAIL": "Neplatný email",
			"MIN-VALUE": "Minimálna hodnota by mala byť {{min}}",
			"MAX-VALUE": "Maximálna hodnota by mala byť {{max}}",
			"ACTIONS": {
				"CANCEL": "Zatvoriť"
			}
		},
		"CONFIRMATION-DIALOG": {
			"DELETE-ITEM": "Vymazať túto položku?",
			"DELETE-USER": "Odstrániť tohto spolupracovníka?",
			"FINALIZE-ITEM": "Dokončiť túto položku?",
			"UNFINALIZE-ITEM": "Zrušiť dokončenie?",
			"PUBLISH-ITEM": "Publikovať túto položku?",
			"ADD-DATASET": "Chcete pokračovať pridaním súboru dát do svojho DMP? Vždy môžete pridať ďalšie súbory dát pomocou ponuky \"Pridať súbor dát (Sprievodca)\".",
			"ZENODO-DOI": "Chcete vytvoriť medzinárodný identifikátor digitálneho objektu, DOI (Digital object Identifier), s {{meno používateľa}} účtom pre DMP?",
			"LEAVE-PAGE": "Ak opustíte stránku, zmeny sa neuložia.",
			"LEAVE-WARNING": "Zmeny sa neuložili!",
			"PRIVACY-POLICY-NAMES": "Mená všetkých ľudí zapojených do tohto DMP budú verejne viditeľné. Súhlasíte s tým?",
			"ACTIONS": {
				"CONFIRM": "Áno",
				"NO": "Nie",
				"DELETE": "Vymazať",
				"REMOVE": "Odstrániť",
				"CANCEL": "Zrušiť",
				"LEAVE": "Odísť",
				"POLICY-AGREE": "Zverejniť mená.",
				"REQUIRED": "Označenie políčka je povinné."
			}
		},
		"NOTIFICATION-DIALOG": {
			"POPUP": {
				"TITLE": "Súbor dát chýba",
				"MESSAGE": "Musí byť vytvorený najmenej jeden súbor, aby bolo možné DMP uložiť.",
				"CLOSE": "Zatvoriť"
			}
		},
		"START-NEW-DMP-DIALOG": {
			"IMPORT": "Funkcia",
			"FUNCTION-SUPPORTS": "importovať podporuje",
			"JSON-FILES": ".json súbory",
			"PRODUCED": "vytvorené",
			"RDA-SPECIFICATIONS": "podľa špecifikácií RDS",
			"MACHINE-ACTIONABLE": "pre strojovo spracovateľné DMP",
			"UPLOAD-FILE": "Nahrať súbor",
			"REPLACE-FILE": "Replace File"
		},
		"INVITATION-DIALOG": {
			"HINT": "Po každom vložení pozvánky nového používateľa stlačte čiarku",
			"SUCCESS": "Invitation successfully sent",
			"ERROR": "Invitation sent failed"
		},
		"DMP-TO-DATASET-DIALOG": {
			"FROM-DMP": "You have successfully created your",
			"DMP": "DMP",
			"TO-DATASET": "You will be transferred to the",
			"DATASET": "Dataset",
			"EDITOR": "editor",
			"START": "let's start"
		},
		"ACTIONS": {
			"VIEW-ALL": "Pozrieť všetko",
			"SHOW-MORE": "Ukázať viac",
			"LOAD-MORE": "Načítať viac",
			"SHOW-LESS": "Ukázať menej",
			"LOG-IN": "Prihlásiť sa",
			"TAKE-A-TOUR": "Potrebujete pomoc? Pozrite sa.."
		},
		"PREPOSITIONS": {
			"OF": "z"
		},
		"TITLES": {
			"PREFIX": "Otvorený DMP - ",
			"GENERAL": "Tvorba Plánu manažmentu dát (DMP)",
			"ABOUT": "O nástroji",
			"PRIVACY": "Zásady ochrany súkromných údajov",
			"OPENSOURCE-LICENCES": " Open source licencie",
			"TERMS": "Podmienky používania",
			"COOKIES-POLICY": "Zásady používania súborov cookies",
			"PLANS": "Moje DMP",
			"EXPLORE-PLANS": "Publikované DMP",
			"QUICK-WIZARD": "Nový DMP (Sprievodca)",
			"PLANS-NEW": "Nový DMP (Expert)",
			"DMP-NEW": "Nový DMP",
			"DATASETS": "Moje súbory dát",
			"EXPLORE": "Publikované súbory dát",
			"DATASETCREATEWIZARD": "Pridať súbor dát (Sprievodca)",
			"GRANTS": "Moje granty",
			"DMP-PROFILES": "DMP šablóny",
			"DATASET-PROFILES": "Šablóny súborov dát",
			"USERS": "Používatelia",
			"PROFILE": "Môj profil",
			"LOGIN": "Prihlásenie",
			"DMP-OVERVIEW": "Prehľad DMP ",
			"DMP-EDIT": "Editovať DMP",
			"DATASET-OVERVIEW": "Prehľad súborov dát",
			"DATASET-EDIT": "Pozrieť/Editovať súbor dát",
			"DMP-NEW-VERSION": "Nová verzia DMP",
			"DMP-CLONE": "Klonovať DMP",
			"DATASET-NEW": "Nový súbor dát",
			"GRANT-NEW": "Nový grant",
			"GRANT-EDIT": "Pozrieť/Editovať grant",
			"DMP-PROFILE-NEW": "Nová DMP šablóna ",
			"DMP-PROFILE-EDIT": "Editovať DMP šablónu",
			"DATASET-PROFILES-NEW": "Nový klon šablóny súboru dát",
			"DATASET-PROFILES-EDIT": "Editovať šablónu súboru dát",
			"EXPLORE-PLANS-OVERVIEW": "Publikované DMP - prehľad",
			"DATASET-PUBLIC-EDIT": "Pozrieť publikované súbory dát",
			"DMP-PUBLIC-EDIT": "Pozrieť publikované DMP",
			"DATASET-COPY": "Kopírovať súbor dát",
			"DATASET-UPDATE": "Aktualizovať súbor dát",
			"DATASET-PROFILES-NEW-VERSION": "Nová verzia šablóny súboru dát",
			"DATASET-PROFILES-CLONE": "Nový klon šablóny súboru dát",
			"LANGUAGE-EDITOR": "Úprava jazyka",
			"GUIDE-EDITOR": "Úprava používateľskej príručky",
			"LANGUAGE": "Jazyk",
			"SIGN-IN": "Prihlásiť sa do účtu"
		},
		"FILE-TYPES": {
			"PDF": "PDF",
			"XML": "XML",
			"JSON": "JSON",
			"DOC": "Dokument"
		},
		"LANGUAGES": {
			"ENGLISH": "Angličtina",
			"GREEK": "Gréčtina",
			"SPANISH": "Španielčtina",
			"GERMAN": "Nemečina",
			"TURKISH": "Turečtina",
			"SLOVAK": "Slovenčina",
			"SERBIAN": "Serbian",
			"PORTUGUESE": "Portuguese"
		}
	},
	"COOKIE": {
		"MESSAGE": "Táto stránka používa súbory cookies na zlepšenie služieb pre používateľa.",
		"DISMISS": "Prijať",
		"DENY": "Odmietnuť cookies",
		"LINK": "Dozvedieť sa viac",
		"POLICY": "Zásady používania súborov cookies."
	},
	"EMAIL-CONFIRMATION": {
		"EXPIRED-EMAIL": "Platnosť emailovej pozvánky skončila",
		"CARD-TITLE": "email",
		"REQUEST-EMAIL-HEADER": "Už sme takmer na konci! Vyplňte svoj email.",
		"REQUEST-EMAIL-TEXT": "Na používanie aplikácie musíte potvrdiť svoj email.",
		"SUBMIT": "Odoslať",
		"SENT-EMAIL-HEADER": "Email bol odoslaný!",
		"EMAIL-FOUND": "Email je potvrdený"
	},
	"HOME": {
		"DMPS": "DMP",
		"DATASETS": "Súbory dát",
		"LOGIN": {
			"TITLE": "Prihlásiť sa",
			"TEXT": "Na používanie platformy ARGOS nepotrebujte mať registrovaný účet."
		}
	},
	"NAV-BAR": {
		"BREADCRUMB-ROOT": "Nástenka",
		"TITLE": "ARGOS",
		"GRANTS": "Granty",
		"GRANT": "Grant",
		"DMP": "DMP",
		"DMPS": "DMP",
		"MY-DMPS": "Moje DMP",
		"DATASETS": "Súbory dát",
		"DATASET": "Súbor dát",
		"PUBLIC-DATASETS": "Preskúmať ARGOS",
		"USERS": "Používatelia",
		"DATASETS-ADMIN": "Šablóny súborov dát",
		"DMP-PROFILES": "DMP šablóny",
		"ABOUT": "O nástroji",
		"MY-DATASET-DESCRIPTIONS": "MOJE SÚBORY DÁT",
		"DATASET-DESCRIPTION-WIZARD": "Sprievodca pre Súbory dát",
		"PUBLIC DATASETS": "VEREJJNÉ SÚBORY DÁT",
		"PUBLIC-DMPS": "VEREJNÉ DMP",
		"HOME": "DOMOV",
		"DMP-WIZARD": "Sprievodca pre DMP ",
		"DATASET-TEMPLATES": "ŠABLÓNY SÚBOROV DÁT",
		"TEMPLATE": "ŠABLÓNA",
		"DMP-TEMPLATES": "DMP ŠABLÓNY",
		"USERS-BREADCRUMB": "POUŽÍVATELIA",
		"START-NEW-DMP": "Začať nový DMP",
		"START-NEW-DMP-TXT": "Svoj DMP vytvoríte ľahko pomocou špeciálneho Sprievodcu. Obsahuje presný návod s podrobnými informáciami potrebnými na ľahké vytvorenie DMP.",
		"START-WIZARD": "Použiť Sprievodcu",
		"IMPORT-FROM-FILE": "Importovať zo súboru",
		"SEARCH": {
			"DATASET": "Súbor dát",
			"DMP": "DMP",
			"GRANT": "Grant",
			"PUBLISHED": "Publikované"
		}
	},
	"SIDE-BAR": {
		"GENERAL": "VŠEOBECNÉ INFORMÁCIE",
		"ABOUT": "O nástroji",
		"DASHBOARD": "Domov",
		"DMP": "PLÁNY MANAŽMENTU DÁT",
		"MY-DMPS": "Moje DMP",
		"DATASETS": "SÚBORY DÁT",
		"GRANTS": "GRANTY",
		"NEW DATASET": "Nový súbor dát",
		"QUICK-WIZARD": "Nový DMP (Sprievodca)",
		"QUICK-WIZARD-DATASET": "Pridať súbor dát (Sprievodca)",
		"ADD-EXPERT": "Nový DMP (Expert)",
		"MY-DATASET-DESC": "Moje typy súborov dát.",
		"MY-DATASETS": "Moje súbory dát",
		"MY-GRANTS": "Moje granty",
		"HISTORY": "HISTÓRIA",
		"HISTORY-VISITED": "NAPOSLEDY NAVŠTÍVENÉ",
		"HISTORY-EDITED": "NAPOSLEDY UPRAVENÉ",
		"PUBLIC": "PUBLIKOVANÉ",
		"PUBLIC-DMPS": "Verejné DMP",
		"PUBLIC-DESC": "Verejné súbory dát",
		"ACCOUNT": "ÚČET",
		"ADMIN": "ADMIN",
		"DATASET-TEMPLATES": "Šablóny súborov dát",
		"DMP-TEMPLATES": "DMP šablóny",
		"USERS": "Používatelia",
		"LANGUAGE-EDITOR": "Úprava jazyka",
		"GUIDE-EDITOR": "Úprava používateľskej príručky",
		"CO-BRANDING": "Co-Branding",
		"SUPPORT": "Podpora",
		"FEEDBACK": "Poslať spätnú väzbu"
	},
	"DATASET-PROFILE-EDITOR": {
		"TITLE": {
			"NEW": "Nový API klient",
			"NEW-PROFILE": "Nová šablóna súboru dát",
			"NEW-PROFILE-VERSION": "Nová verzia",
			"NEW-PROFILE-CLONE": "Nový klon"
		},
		"FIELDS": {
			"DATASET-TITLE": "Názov šablóny súboru dát",
			"DATASET-DESCRIPTION": "Opis",
			"ROLES": "Role"
		},
		"STEPS": {
			"GENERAL-INFO": {
				"TITLE": "General Info",
				"DATASET-TEMPLATE-NAME": "Dataset template name",
				"DATASET-TEMPLATE-NAME-HINT": "A title that determines the Dataset template.",
				"DATASET-TEMPLATE-DESCRIPTION": "Description",
				"DATASET-TEMPLATE-DESCRIPTION-HINT": "A brief description of what the Dataset is about, it's scope and objectives.",
				"DATASET-TEMPLATE-LANGUAGE": "Dataset template language",
				"DATASET-TEMPLATE-SELECT-LANGUAGE": "Select a language",
				"DATASET-TEMPLATE-USERS": "Editors",
				"DATASET-TEMPLATE-USERS-HINT": "Add editors and save changes to notify them.",
				"DATASET-TEMPLATE-REMOVE-USER": "Remove Editor",
				"DATASET-TEMPLATE-NO-USERS-YET": "... No editors yet",
				"DATASET-TEMPLATE-VALIDATE-AND-ADD-USER": "Validate and Add Editor",
				"DATASET-TEMPLATE-DESCRIPTION-PLACEHOLDER": "Dataset template description",
				"UNTITLED": "Untitled",
				"QUESTION": "Question",
				"TEMPLATE-OUTLINE": "Template outline",
				"ERRORS":{
					"USER-NOT-FOUND":"User not found."
				}
			},
			"PAGE-INFO": {
				"PAGE-NAME": "Chapter Name",
				"PAGE-NAME-HINT": "Set a name for the dataset chapter.",
				"PAGE-DESCRIPTION": "Description",
				"PAGE-DESCRIPTION-HINT": "Write a brief desciption of what the chapter is about.",
				"ACTIONS": {
					"CREATE-FIRST-PAGE": "Create the first chapter",
					"CREATE-NEW-SUBSECTION": "Section",
					"CREATE-NEW-SECTION": "Chapter",
					"CREATE-FIRST-SECTION": "Create the first chapter",
					"NOTHING-HERE-HINT": "Nothing here yet.",
					"START-CREATING-PAGE-START": "Start by ",
					"START-CREATING-PAGE-END": "creating the first chapter.",
					"CREATE-SECTION": "Create section"
				},
				"PAGE": "Chapter"
			},
			"SECTION-INFO": {
				"SECTION-NAME": "Section Name",
				"SECTION-NAME-HINT": "Set a name for the section.",
				"SECTION-DESCRIPTION": "Description",
				"SECTION-DESCRIPTION-HINT": "Write a brief desciption of what the section is about.",
				"SECTION": "Section"
			},
			"PAGES": {
				"TITLE": "Opis stránky",
				"PAGE-PREFIX": "Stránka",
				"PAGE-INPUT-TITLE": "Názov stránky",
				"DATASET-DETAILS": "Podrobné informácie o súbore dát",
				"EXTERNAL-REFERENCES": "Externé odkazy",
				"DESCRIPTION": "Opis"
			},
			"FORM": {
				"TITLE": "Formulár opisu",
				"SECTION": {
					"TITLE": "Informácie o sekcii",
					"FIELDS": {
						"ID": "Jedinečný identifikátor sekcie",
						"TITLE": "Názov sekcie",
						"PAGE": "Stránka na zobrazenie",
						"ORDER": "Poradie",
						"DESCRIPTION": "Opis",
						"FIELDS-TITLE": "Polia",
						"SUB-SECTIONS-TITLE": "Podsekcie"
					},
					"ACTIONS": {
						"ADD-SUB-SECTION": "Pridať podsekciu +",
						"ADD-FIELD": "Pridať pole +"
					}
				},
				"COMPOSITE-FIELD": {
					"TITLE": "Composite Field Information",
					"SIMPLE-FIELD-TITLE": "Field Information",
					"SUB-FIELDS-TITLE": "Child Fields",
					"FIELDS": {
						"COMPOSITE-CHECKBOX": "Composite Field",
						"MULTIPLICITY-CHECKBOX": "Multiplicity",
						"COMMENT-CHECKBOX": "Include Comment Field",
						"COMPOSITE-TITLE": "Composite Field Name",
						"FIELD-TITLE": "Field Name",
						"DESCRIPTION": "Description",
						"EXTENDED-DESCRIPTION": "Extended Description",
						"ADDITIONAL-INFORMATION": "Additional Information",
						"MULTIPLICITY-MIN": "Multiplicity Min",
						"MULTIPLICITY-MAX": "Multiplicity Max",
						"MULTIPLICITY-PLACEHOLDER": "Multiplicity Placeholder Text",
						"MULTIPLICITY-ADD-ONE-FIELD": "Add more",
						"ORDER": "Order",
						"COMMENT-PLACEHOLDER": "Please Specify",
						"COMMENT-HINT": "Provide additional information or justification about your selection",
						"RDA-COMMON-STANDARDS": "RDA Common Standards"
					},
					"ACTIONS": {
						"ADD-CHILD-FIELD": "Add Child Field +"
					}
				},
				"FIELD": {
					"FIELDS": {
						"RULES-TITLE": "Visibility Rules",
						"FIELD-RULES-VALUE": "Value",
						"ID": "Section Unique Identifier",
						"VIEW-STYLE": "Type",
						"MULTIPLICITY-MIN": "Multiplicity Min",
						"MULTIPLICITY-MAX": "Multiplicity Max",
						"ORDER": "Order",
						"DEFAULT-VALUE": "Default Value",
						"VALIDATION": "Validation",
						"MULTIPLICITY-CHECKBOX": "Multiplicity",
						"FIELD-TEXT-AREA-TITLE": "Text Area Data",
						"FIELD-TEXT-AREA-PLACEHOLDER": "Input Placeholder",
						"FIELD-RICH-TEXT-AREA-TITLE": "Rich Text Area Data",
						"FIELD-RICH-TEXT-AREA-PLACEHOLDER": "Input Placeholder Text",
						"FIELD-BOOLEAN-DECISION-TITLE": "Boolean Decision Data",
						"FIELD-BOOLEAN-DECISION-PLACEHOLDER": "Input Placeholder",
						"FIELD-CHECKBOX-TITLE": "Checkbox Data",
						"FIELD-CHECKBOX-PLACEHOLDER": "Input Placeholder",
						"FIELD-FREE-TEXT-TITLE": "Free Text Data",
						"FIELD-FREE-TEXT-PLACEHOLDER": "Input Placeholder",
						"FIELD-COMBO-BOX-TYPE": "Type of Combo Box",
						"FIELD-WORD-LIST-TITLE": "Word List Data",
						"FIELD-WORD-LIST-PLACEHOLDER": "Input Placeholder",
						"FIELD-WORD-LIST-LABEL": "Label",
						"FIELD-WORD-LIST-VALUE": "Value",
						"FIELD-INTERNAL-DMP-ENTITIES-TYPE": "Type of Internal DMP Entity",
						"FIELD-RESEARCHERS-TITLE": "Researchers Autocomplete",
						"FIELD-RESEARCHERS-PLACEHOLDER": "Input Placeholder",
						"FIELD-DATASETS-PLACEHOLDER": "Input Placeholder",
						"FIELD-DMPS-PLACEHOLDER": "Input Placeholder",
						"FIELD-RADIO-BOX-TITLE": "Radio Box Data",
						"FIELD-RADIO-BOX-PLACEHOLDER": "Input Placeholder",
						"FIELD-RADIO-BOX-LABEL": "Label",
						"FIELD-RADIO-BOX-VALUE": "Value",
						"FIELD-AUTOCOMPLETE-TITLE": "Autocomplete Data",
						"FIELD-AUTOCOMPLETE-PLACEHOLDER": "Input Placeholder",
						"FIELD-AUTOCOMPLETE-SOURCE-TITLE": "Sources",
						"FIELD-AUTOCOMPLETE-ADD_SOURCE": "Add Source",
						"FIELD-AUTOCOMPLETE-TYPE": "Source Type",
						"FIELD-AUTOCOMPLETE-TYPE-UNCACHED": "Uncached",
						"FIELD-AUTOCOMPLETE-TYPE-CACHED": "Cached",
						"FIELD-AUTOCOMPLETE-LABEL": "Label",
						"FIELD-AUTOCOMPLETE-VALUE": "Value",
						"FIELD-AUTOCOMPLETE-SOURCE": "Source",
						"FIELD-AUTOCOMPLETE-URL": "Url",
						"FIELD-AUTOCOMPLETE-OPTIONS-ROOT": "Options Root",
						"FIELD-DATE-PICKER-TITLE": "Date Picker",
						"FIELD-DATE-PICKER-PLACEHOLDER": "Input Placeholder",
						"FIELD-DATE-PICKER-LABEL": "Label",
						"FIELD-DATE-PICKER-VALUE": "Value",
						"FIELD-MULTIPLE-AUTOCOMPLETE": "Multiple Autocomplete",
						"FIELD-MULTIPLE-WORDLIST": "Multiple Selection",
						"FIELD-CURRENCY-TITLE": "Currency Data",
						"FIELD-CURRENCY-PLACEHOLDER": "Input Placeholder Text",
						"FIELD-REGISTRIES-TITLE": "Metadata",
						"FIELD-REGISTRIES-PLACEHOLDER": "Input Placeholder Text",
						"FIELD-SERVICES-TITLE": "Services Data",
						"FIELD-SERVICES-PLACEHOLDER": "Input Placeholder Text",
						"FIELD-ORGANIZATIONS-TITLE": "Organizations Data",
						"FIELD-ORGANIZATIONS-PLACEHOLDER": "Input placeholder Text",
						"FIELD-EXTERNAL-DATASETS-TITLE": "External Datasets Data",
						"FIELD-EXTERNAL-DATASETS-PLACEHOLDER": "Input placeholder Text",
						"FIELD-DATA-REPOSITORIES-TITLE": "Data Repositories Data",
						"FIELD-DATA-REPOSITORIES-PLACEHOLDER": "Input placeholder Text",
						"FIELD-PUB-REPOSITORIES-TITLE": "Publication repositories",
						"FIELD-PUB-REPOSITORIES-PLACEHOLDER": "Input placeholder Text",
						"FIELD-JOURNALS-REPOSITORIES-TITLE": "Journals",
						"FIELD-JOURNALS-REPOSITORIES-PLACEHOLDER": "Input placeholder Text",
						"FIELD-TAXONOMIES-TITLE": "Taxonomies Data",
						"FIELD-TAXONOMIES-PLACEHOLDER": "Input placeholder Text",
						"FIELD-LICENSES-TITLE": "Licenses Data",
						"FIELD-LICENSES-PLACEHOLDER": "Input placeholder Text",
						"FIELD-PUBLICATIONS-TITLE": "Publications Data",
						"FIELD-PUBLICATIONS-PLACEHOLDER": "Input placeholder Text",
						"FIELD-TAGS-TITLE": "Tags Data",
						"FIELD-TAGS-PLACEHOLDER": "Input placeholder Text",
						"FIELD-DATASET-IDENTIFIER-TITLE": "Dataset Identifier Data",
						"FIELD-DATASET-IDENTIFIER-PLACEHOLDER": "Input placeholder Text",
						"FIELD-VALIDATOR-TITLE": "Validator Data",
						"FIELD-VALIDATOR-PLACEHOLDER": "Input placeholder Text",
						"EXTERNAL-DATASET-TYPE-NAME": "Type",
						"EXTERNAL-DATASET-TYPES":{
							"PRODUCED": "Produced dataset",
							"REUSED": "Reused dataset",
							"OTHER": "Other"
						}
					},
					"ERROR-MESSAGES": {
						"FIELD-OTHER-SOURCES-REQUIRED": "At least one source must be provided.",
						"FIELD-RADIO-AT-LEAST-ONE-REQUIRED": "There must be at least one option provided.",
						"FIELD-SELECT-AT-LEAST-ONE-REQUIRED": "There must be at least one option provided."
					},
					"DEFAULT-VALUES": {
						"NONE": "Žiadny",
						"BOOLEAN-DECISION": {
							"YES": "Áno",
							"NO": "Nie"
						},
						"CHECK-BOX": {
							"CHECKED": "Zaškrtnuté",
							"UNCHECKED": "Nezaškrtnuté"
						}
					},
					"ACTIONS": {
						"ADD-RULE": "Pridať pravidlo Dostupnosti +"
					},
					"STATUS":{
						"CALCULATING-PREVIEW":"... calculating preview",
						"PREVIEW-UPDATED":"Preview updated!"
					}
				},
				"RULE": {
					"FIELDS": {
						"RULE-TYPE": "Rule Type",
						"TARGET": "Target Field Id",
						"VALUE": "Required Value",
						"RULE-IF": "If Value is",
						"RULE-THEN": "then show Field With Id",
						"FIELDSETS": "Questions",
						"FIELDS": "Inputs"
					},
					"HINTS": {
						"ELEMENT-CHILD-OF-TARGET": "This element is parent of selected input.",
						"ELEMENT-HIDDEN-FROM-ELEMENT": "This element hides the element or a parent element of the input you are trying to apply visibility rule from."
					}
				},
				"FORM-VALIDATION": {
					"ERROR-MESSAGES": {
						"PAGE-MUST-HAVE-SECTION": "Each chapter must have at least one section.",
						"NEEDS-MORE-INFORMATION": " needs more information.",
						"MUST-HAVE-SECTION-OR-FIELDSET": " must have either section or question.",
						"MISSING": "Missing",
						"PROVIDE-PAGE-AND-SECTION": "Make sure you provide a chapter and at least one section per chapter."
					}
				},
				"TABLE-OF-CONTENTS": {
					"ERROR-MESSAGES": {
						"FIELDSET-MUST-HAVE-PARENT-SECTION": "Question can only be child of section.",
						"INPUT-SECTION-SAME-LEVEL": "Cannot have question and section on the same level.",
						"DRAG-NOT-SUPPORTED": "Drag n drop of section not supported to target container.",
						"PAGE-ELEMENT-ONLY-TOP-LEVEL": "Chapter elements can only be at top level"
					}
				}
			},
			"TOOLKIT": {
				"GENERAL-TOOLS": "Questions tools",
				"NEW-INPUT-SET": "Add Question",
				"CLONE": "Clone",
				"DELETE": "Delete"
			}
		},
		"ACTIONS": {
			"SAVE": "Uložiť",
			"FINALIZE": "Dokončiť",
			"UPDATE": "Aktualizovať",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"ADD-PAGE": "Pridať stránku +",
			"ADD-SECTION": "Pridať sekciu +",
			"VALIDATE": "Potvrdiť",
			"PREVIEW-AND-FINALIZE": "Preview & Finalize",
			"BACK-TO-TOP": "Back to top",
			"FIELD": {
				"MAKE-IT-REQUIRED": "Make input required",
				"ADD-VISIBILITY-RULE": "Add Conditional Question",
				"DELETE-INPUT": "Delete this input",
				"PREVIEW": "Preview",
				"NOT-INITIALIZED": "Not initialized yet",
				"MOVE-UP": "Move this input above",
				"MOVE-DOWN": "Move this input below"
			},
			"FIELDSET": {
				"ADD-INPUT": "Add input",
				"COMMENT-FIELD": "Comment field",
				"INCLUDE-COMMENT-FIELD": "A comment field input is appended to the given question.",
				"ENABLE-MULTIPLICITY": "User may provide more than one answer to the given question.",
				"MULTIPLICITY": "Multiplicity",
				"MORE": "More.."
			}
		},
		"FEEDBACK-MESSAGES": {
			"SAVE-SUCCESS": "Changes were saved successfully."
		},
		"ERRORS": {
			"INVALID-VISIBILITY-RULES": {
				"MESSAGE-START": "There were invalid visibilty rules detected in ",
				"MESSAGE-END": ". Would you like to fix them?",
				"CONFIRM-YES": "Yes, remove invalid rules",
				"CONFIRM-NO": "No, keep them.",
				"REMOVE-SUCCESS": "Invalid visibility rules were removed successfully."
			}
		}
	},
	"GRANT-LISTING": {
		"TITLE": "Granty",
		"SUBTITLE": "Podnázov grantu",
		"ACTIONS": {
			"NEW": "Nový grant"
		}
	},
	"DMP-LISTING": {
		"DMP": "DMP",
		"GRANT": "Grant",
		"TITLE": "Plány manažmentu dát",
		"OWNER": "Vlastník",
		"MEMBER": "Člen",
		"CREATOR": "Autor",
		"EDITED": "Upravené",
		"FINALIZED": "Dokončené",
		"PUBLISHED": "Publikované",
		"VERSION": "Verzia",
		"CONTAINED-DATASETS": "Počet súborov dát",
		"TEXT-INFO": "Informácie v DMP ukazujú, ako boli súbory dát zhromaždené a/alebo vygenerované, ako boli spracované a analyzované, t.j. ktoré nástroje, štandardy a metódy a pod. sa použili. Ale tiež kde a ako sú súbory dát zálohované, publikované a uchovávané, vrátane nákladov na pracovníkov, ktorí sa venujú získavaniu a spravovaniu dát alebo nákladov na získanie a budovanie nástrojov a programov na manažment dát.",
		"TEXT-INFO-QUESTION": "Neviete ako vyzerá DMP v praxi? Prezrite si verejné DMP a",
		"LINK-ZENODO": "LIBER komunitu v Zenodo,",
		"GET-IDEA": "aby ste získali predstavu.",
		"SORT-BY": "Triediť podľa",
		"COLUMNS": {
			"NAME": "Názov",
			"GRANT": "Grant",
			"PROFILE": "Šablóna",
			"CREATION-TIME": "Čas vytvorenie",
			"ORGANISATIONS": "Organizácie",
			"LATEST_VERSION": "Posledná verzia",
			"ACTIONS": "Kroky",
			"DATASETS": "Súbory dát",
			"STATUS": "Stav",
			"PEOPLE": "Ľudia",
			"VERSION": "Verzia"
		},
		"ACTIONS": {
			"NEW": "Nový DMP",
			"NEW-WITH-WIZARD": "Nový DMP-použiť Sprievodcu",
			"EDIT": "Editovať",
			"INVITE": "Pozvať prispievateľov",
			"INVITE-AUTHORS": "Pozvať autorov",
			"INVITE-SHORT": "Pozvať",
			"ADD-DATASET": "Pridať súbor dát do DMP",
			"ADD-DATASET-DESCRIPTION": "Pridať súboru dát",
			"ADD-DATASET-SHORT": "Pridať súbor dát",
			"DATASETS": "Uviesť všetky súbory dát DMP",
			"NEW-VERSION": "Nová verzia",
			"START-NEW-VERSION": "Začať novú verziu",
			"VIEW-VERSION": "Všetky verzie DMP",
			"CLONE": "Klonovať",
			"COPY": "Copy",
			"DELETE": "Vymazať",
			"DEPOSIT": "Vložiť",
			"EXPORT": "Exportovať",
			"MAKE-PUBLIC": "Zverejniť",
			"PUBLISH": "Publikovať",
			"FINALIZE": "Dokončiť",
			"UNFINALIZE": "Zrušiť dokončenie",
			"ADV-EXP": "Pokročilé exportovanie",
			"EXP-AS": "Exportovať ako",
			"DOWNLOAD-XML": "Stiahnuť XML",
			"DOWNLOAD-DOCX": "Stiahnuť dokument",
			"DOWNLOAD-PDF": "Stiahnuť PDF",
			"SETTINGS": "Nastavenia",
			"GETDOI": "Získať DOI"
		},
		"TOOLTIP": {
			"DMP-STATUS": {
				"DRAFT": "Neverejný prístup -editovateľný DMP",
				"FINALIZED": "Neverejný prístup - uzavretý DMP",
				"PUBLISHED": "Verejný prístup - uzavretý DMP"
			},
			"LEVEL-OF-ACCESS": "Úroveň prístupu",
			"INVOLVED-DATASETS": "Použité súbory dát",
			"TEMPLATES-INVOLVED": "Použité šablóny súborov dát"
		},
		"VIEW-ALL-VERSIONS": "Všetky verzie",
		"EMPTY-LIST": "Zatiaľ prázdne."
	},
	"DMP-PUBLIC-LISTING": {
		"TITLE": "Publikované Plány manažmentu dát",
		"OWNER": "Vlastník",
		"MEMBER": "Člen",
		"CREATOR": "Autor",
		"VIEW-ONLY": "Iba prezerať",
		"TOOLTIP": {
			"PUBLISHED": "Verejný prístup - uzavreté DMP",
			"INVOLVED-DATASETS": "Použité súbory dát",
			"TEMPLATES-INVOLVED": "Použité šablóny súborov dát"
		},
		"EMPTY-LIST": "Zatiaľ prázdne."
	},
	"DMP-UPLOAD": {
		"TITLE": "Importovať Plán manažmentu dát",
		"UPLOAD-BUTTON": "Nahrať",
		"UPLOAD-SUCCESS": "Importovanie bolo úspešné",
		"ACTIONS": {
			"IMPORT": "Importovať",
			"CANCEL": "Zrušiť"
		},
		"PLACEHOLDER": "Názov DMP"
	},
	"DATASET-WIZARD": {
		"TITLE": {
			"NEW": "Nový Súbor dát"
		},
		"EDITOR": {
			"FIELDS": {
				"EXTERNAL-DATASET-TYPE": "Typ",
				"EXTERNAL-AUTOCOMPLETE-SUBTITLE": "Zdroj: ",
				"EXTERNAL-AUTOCOMPLETE-NO-SOURCE": "Zdroj neuvedený"
			}
		},
		"FIRST-STEP": {
			"TITLE": "Informácie o súbore dát",
			"DMP": "Plán manažmentu dát",
			"PROFILE": "Šablóna súboru dát",
			"SUB-TITLE": "Vytvorený v: "
		},
		"SECOND-STEP": {
			"TITLE": "Externé odkazy",
			"EXTERNAL-HINT": "Zoznam hodnôt dodaných z externých zdrojov"
		},
		"THIRD-STEP": {
			"TITLE": "Opis"
		},
		"ACTIONS": {
			"NEXT": "Ďalej",
			"BACK": "Späť",
			"BACK-TO": "Späť na",
			"DELETE": "Vymazať",
			"GO-TO-GRANT": "Prejsť na Grant súboru dát",
			"GO-TO-DMP": "Prejsť na DMP súboru dát",
			"SAVE": "Uložiť",
			"SAVE-AND-CONTINUE": "Save & Continue",
			"SAVE-AND-ADD": "Uložiť a pridať nový",
			"SAVE-AND-CLOSE": "Uložiť a zavrieť",
			"SAVE-AND-FINALISE": "Uložiť a dokončiť",
			"FINALIZE": "Dokončiť",
			"REVERSE": "Zrušiť dokončenie",
			"INFO": "Súbory dát dokončenej verzie DMP nie je možné vrátiť to stavu pred dokončením",
			"LOCK": "Súbor dát je zamknutý iným používateľom",
			"DOWNLOAD-PDF": "Stiahnuť PDF",
			"DOWNLOAD-XML": "Stiahnuť XML",
			"DOWNLOAD-DOCX": "Stiahnuť DOCX",
			"COPY-DATASET": "Kopírovať súbor dát",
			"UPDATE-DATASET-PROFILE": "Aktualizovať šablónu",
			"VALIDATE":"Validate",
			"UNDO-FINALIZATION-QUESTION" :"Undo finalization?",
			"CONFIRM" : "Yes",
			"REJECT": "No"
		},
		"MESSAGES": {
			"DATASET-NOT-FOUND": "Súbor dát neexistuje",
			"DATASET-NOT-ALLOWED": "K tomuto súboru dát nemáte prístup",
			"SUCCESS-UPDATE-DATASET-PROFILE": "Šablóna súboru dát bola úspešne aktualizovaná",
			"MISSING-FIELDS": "There are some required fields left unfilled. Please check the DMP and make sure that all required questions are answered and URLs are provided with valid input. (Missing fields are marked in red color.)"
		},
		"UPLOAD": {
			"UPLOAD-XML": "Importovať",
			"UPLOAD-XML-FILE-TITLE": "Importovať šablónu súboru dát",
			"UPLOAD-XML-NAME": "Názov šablóny súboru dát",
			"UPLOAD-XML-IMPORT": "Súbor",
			"UPLOAD-XML-FILE-CANCEL": "Zrušiť"
		},
		"DIALOGUE": {
			"TITLE": "Kopírovať súbor dát do DMP",
			"DMP-SEARCH": {
				"PLACEHOLDER": "Prehľadať DMP"
			},
			"COPY": "Kopírovať",
			"CANCEL": "Zrušiť",
			"NEXT": "Ďalej",
			"ERROR-MESSAGE": "Neobsahuje túto šablónu súboru dát"
		},
		"LOCKED":{
			"TITLE":"Dataset is locked",
			"MESSAGE": "Somebody else is modifying the dataset at this moment. You may view the dataset but you cannot make any changes. If you would like to modify it please come back later."
		}
	},
	"DMP-OVERVIEW": {
		"GRANT": "Grant",
		"DMP-AUTHORS": "Autori DΜP",
		"RESEARCHERS": "Výskumníci",
		"DATASETS-USED": "Použité súbory dát",
		"COLLABORATORS": "Spolupracovníci",
		"PUBLIC": "Verejné",
		"PRIVATE": "Neverejné",
		"LOCKED": "Zamknuté",
		"UNLOCKED": "Odomknuté",
		"YOU": "vy",
		"LOCK": "Zamknúť",
		"TOOLTIP": {
			"LEVEL-OF-ACCESS": "Úroveň prístupu",
			"INVOLVED-DATASETS": "Použité súbory dát",
			"TEMPLATES-INVOLVED": "Použité šablóny súborov dát"
		},
		"ERROR": {
			"DELETED-DMP": "Požadovaný DMP je vymazaný",
			"FORBIDEN-DMP": "K tomuto DMP nemáte povolený prístup"
		},
		"MULTIPLE-DIALOG": {
			"ZENODO-LOGIN": "Prihlásiť sa do Zenodo",
			"USE-DEFAULT": "Použite predvolený token"
		},
		"LOCKED-DIALOG":{
			"TITLE": "DMP is locked",
			"MESSAGE":"Somebody else is modifying the DMP at this moment. If you would like to modify or view it, please come back later."
		}
	},
	"DATASET-OVERVIEW": {
		"DATASET-AUTHORS": "Autori súborov dát",
		"ERROR": {
			"DELETED-DATASET": "Požadovaný DMP je vymazaný",
			"FORBIDEN-DATASET": "K tomuto DMP nemáte povolený prístup"
		},
		"LOCKED":{
			"TITLE": "Dataset is locked",
			"MESSAGE": "Somebody else is modifying the dataset at this moment. If you would like to modify or view it, please come back later."
		},
		"FINALISE-POPUP":{
			"MESSAGE":"You will be directed to Dataset Editor where you can finalize the selected dataset. Would you like to proceed?",
			"CONFIRM":"OK",
			"CANCEL":"Cancel"
		}
	},
	"DATASET-LISTING": {
		"TITLE": "Súbory dát",
		"DATASET-DESCRIPTION": "Súbor dát",
		"SELECT-DATASETS-TO-CLONE": "Vyberte súbory dát, ktoré sa majú začleniť do nového DMP. Vybrané súbory dát bude možné editovať.",
		"SELECT-DATASETS-NONE": "K tomuto DMP nie sú dostupné súbory dát.",
		"TEXT-INFO": "Súbory dát sú dokumentované podľa vopred definovaných šablón, ktoré určujú obsah daného typu súboru dát. V Argose môže DMP obsahovať toľko typov súborov dát, koľko súborov dát dané DMP dokumentuje. Prezrieť",
		"TEXT-INFO-REST": " súbory dát začlené do DMP v Argose",
		"LINK-PUBLIC-DATASETS": "Verejné súbory dát",
		"TEXT-INFO-PAR": "Nové súbory dát je možné kedykoľvek pridať do existujúcich DMP a definovať ich prostredníctvom viacerých šablón. Súbory dát je možné klonovať a opätovne použiť, ako aj vymazať, pričom to nebude mať negatívny dopad na DMP ako celok.",
		"COLUMNS": {
			"NAME": "Názov",
			"REFERNCE": "Odkazy",
			"GRANT": "Grant",
			"URI": "Uri",
			"STATUS": "Stav",
			"DESCRIPTION": "Opis",
			"CREATED": "Vytvorené",
			"PUBLISHED": "Publikované",
			"FINALIZED": "Dokončené",
			"LAST-EDITED": "Naposledy upravené",
			"ACTIONS": "Kroky",
			"DMP": "DMP",
			"PROFILE": "Šablóna",
			"DATAREPOSITORIES": "Repozitáre dát",
			"REGISTRIES": "Registre",
			"SERVICES": "Služby"
		},
		"ACTIONS": {
			"EDIT": "Editovať",
			"MAKE-IT-PUBLIC": "Zverejniť",
			"VIEW": "Pozrieť",
			"NEW": "Nový Súbor dát",
			"CREATE-NEW": "Vytvoriť nový Súbor dát",
			"EXPORT": "Exportovať",
			"INVITE-COLLABORATORS": "Pozvať spolupracovníkov",
			"INVITE-SHORT": "Invite"
		},
		"STATES": {
			"EDITED": "Upravený",
			"PUBLIC": "Verejný",
			"FINALIZED": "Dokončený",
			"PUBLISHED": "Publikovaný"
		},
		"TOOLTIP": {
			"DATASET-STATUS": {
				"DRAFT": "Neverejný prístup - editovateľný súbor dát",
				"FINALIZED": "Neverejný prístup - uzavretý súbor dát"
			},
			"DMP": "DMP",
			"GRANT": "Grant",
			"TEMPLATES-INVOLVED": "Šablóna súboru dát",
			"VERSION": "DMP verzia",
			"PART-OF": "Súčasť",
			"TO-DMP": "k DMP",
			"DMP-FOR": "DMP pre"
		},
		"EMPTY-LIST": "Zatiaľ prázdne."
	},
	"DATASET-PUBLIC-LISTING": {
		"TITLE": "Publikované súbory dát",
		"TOOLTIP": {
			"FINALIZED": "Neverejný prístup - uzavretý súbor dát",
			"DMP": "DMP",
			"GRANT": "Grant",
			"TEMPLATES-INVOLVED": "Šablóna súboru dát"
		},
		"EMPTY-LIST": "Zatiaľ prázdne."
	},
	"DATASET-PROFILE-LISTING": {
		"TITLE": "Šablóny súborov dát",
		"COLUMNS": {
			"NAME": "Názov",
			"REFERNCE": "Odkaz",
			"GRANT": "Grant",
			"URI": "Uri",
			"ROLE": "Rola",
			"TEMPLATE": "Šablóna",
			"ORGANIZATION": "Organizácia",
			"STATUS": "Stav",
			"VISITED": "Navštívené",
			"EDITED": "Upravené",
			"DESCRIPTION": "Opis",
			"CREATED": "Vytvorené",
			"ACTIONS": "Kroky",
			"DMP": "DMP",
			"PROFILE": "Šablóna",
			"DATAREPOSITORIES": "Repozitáre dát",
			"REGISTRIES": "Registre",
			"SERVICES": "Služby"
		},
		"ACTIONS": {
			"EDIT": "Editovať",
			"MAKE-IT-PUBLIC": "Zverejniť",
			"VIEW": "Pozrieť",
			"CLONE": "Klonovať",
			"NEW-VERSION": "Nová verzia",
			"VIEW-VERSIONS": "Všetky verzie šablóny súboru dát",
			"DELETE": "Delete",
			"CREATE-DATASET-TEMPLATE": "Create Dataset Template"
		}
	},
	"DATASET-UPLOAD": {
		"TITLE": "Importovať súbor dát",
		"UPLOAD-BUTTON": "Nahrať",
		"ACTIONS": {
			"IMPORT": "Importovať",
			"CANCEL": "Zrušiť"
		},
		"PLACEHOLDER": "Názov súboru dát",
		"DATASET-PROFILE": {
			"SELECT": "Vybrať šablónu súboru dát"
		},
		"SNACK-BAR": {
			"SUCCESSFUL-CREATION": "Importovanie bolo úspešné",
			"UNSUCCESSFUL": "Vyskytol sa problém"
		}
	},
	"DMP-PROFILE-EDITOR": {
		"TITLE": {
			"NEW": "Nová šablóna DMP",
			"EDIT": "Editovať"
		},
		"FIELDS": {
			"TITLE": "Polia",
			"LABEL": "Názov",
			"TYPE": "Typ",
			"DATATYPE": "Typ dát",
			"REQUIRED": "Povinné",
			"EXTERNAL-AUTOCOMPLETE": {
				"TITLE": "Automatické dopĺňanie údajov",
				"MULTIPLE-AUTOCOMPLETE": "Viacnásobné automatické dokončenie",
				"PLACEHOLDER": "Vložiť PLACEHOLDER",
				"URL": "Url",
				"OPTIONS-ROOT": "Options Root",
				"LABEL": "Označenie",
				"VALUE": "Hodnota"
			}
		},
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"FINALIZE": "Dokončiť",
			"DOWNLOAD-XML": "Stiahnuť XML"
		},
		"CONFIRM-DELETE-DIALOG":{
			"MESSAGE": "Would you like to delete this DMP template?",
			"CONFIRM-BUTTON": "Yes, delete",
			"CANCEL-BUTTON": "No"
		}
	},
	"GRANT-EDITOR": {
		"TITLE": {
			"NEW": "Nový Grant",
			"EDIT": "Upraviť"
		},
		"FIELDS": {
			"LABEL": "Názov",
			"ABBREVIATION": "Skratka",
			"URI": "URL",
			"START": "Začiatok",
			"END": "Koniec",
			"DESCRIPTION": "Opis",
			"LOGO": "Logo grantu"
		},
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"GO-TO-DMPS": "Prejsť na DMP",
			"VISIT-WEBSITE": "Navštíviť webovú stránku"
		}
	},
	"DMP-EDITOR": {
		"TITLE": {
			"NEW": "Nový Plán manažmentu dát",
			"EDIT": "Upraviť",
			"EDIT-DMP": "Úprava DMP",
			"ADD-DATASET": "Pridanie súboru dát",
			"EDIT-DATASET": "Upravenie súboru dát",
			"CLONE-DMP": "Klonovať",
			"NEW-VERSION": "Nová verzia",
			"CREATE-DATASET": "Vytvorenie súboru dát",
			"SUBTITLE": "DOI",
			"PREVIEW-DATASET": "Previewing Dataset"
		},
		"FIELDS": {
			"NAME": "Názov",
			"RELATED-GRANT": "Súvisiaci grant",
			"DESCRIPTION": "Opis",
			"DESCRIPTION-HINT": "Briefly describe the context and purpose of the DMP",
			"ORGANISATIONS": "Organizácie",
			"ORGANISATIONS-HINT": "Tu pridajte názvy organizácií, ktoré sa podieľajú na vytvorení alebo revízii DMP",
			"RESEARCHERS": "Výskumníci",
			"RESEARCHERS-HINT": "Add here the names of people that have produced, processed, analysed the data described in the DMP. ",
			"AUTHORS": "Autori",
			"TEMPLATES": "Šablóny",
			"TEMPLATE": "DMP šablóna",
			"DATASET-TEMPLATES": "Súvisiace šablóny súborov dát",
			"SELECT-TEMPLATE": "Vyberte šablónu, ktorá definuje váš súbor dát",
			"PROFILE": "Šablóna DMP",
			"PROJECT": "Projekt",
			"GRANT": "Grant",
			"GRANTS": "Granty",
			"GRANTS-HINT": "Find the grant of your research or add new",
			"FUNDER": "Financovateľ",
			"FUNDER-HINT": "Select a funder of your research or add new",
			"FUNDING-ORGANIZATIONS": "Organizácia poskytujúca finančné prostriedky",
			"PROJECT-HINT": "Projects in Argos are perceived as distinct activities falling under a grant or common activities under different grants in collaborative schemas, eg open call for contributions. Please complete it for the grant associated to your organization if your project falls under this category. In all other cases, please leave blank and it will be autocompleted.",
			"STATUS": "Stav DMP",
			"EXTERNAL-SOURCE-HINT": "Zoznam hodnôt dodaných z externých zdrojov",
			"COLLABORATORS": "Spolupracovníci",
			"LANGUAGE": "Jazyk",
			"LANGUAGE-HINT": "Select the language of your DMP",
			"LICENSE": "Licencia",
			"VISIBILITY": "Viditeľnosť",
			"VISIBILITY-HINT": "Choose how the DMP is displayed in Argos. By choosing Public, the DMP is automatically made available to all users from the “Public DMPs” collection.",
			"PUBLICATION": "Dátum publikovania",
			"CONTACT": "Kontakt",
			"COST": "Náklady",
			"DATASETS": "Súbory dát"
		},
		"ACTIONS": {
			"GO-TO-GRANT": "Prejsť na Grant DMP",
			"GO-TO-DATASETS": "Prejsť na súbory dát",
			"SAVE-CHANGES": "Uložiť zmeny",
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"DELETE-DATASET": "Vymazať súbor dát",
			"DISCARD": "Zahodiť",
			"FINALISE": "Dokončiť",
			"LOCK": "DMP je zamknutý iným používateľom DMP",
			"PERMISSION": "Na úpravu tohto DMP nemáte povolenie",
			"INSERT-MANUALLY": "Doplniť manuálne",
			"CREATE-DATASET": "Vytvoriť nový"
		},
		"PLACEHOLDER": {
			"DESCRIPTION": "Doplniť opis",
			"ORGANIZATION": "Vybrať organizáciu",
			"AUTHORS": "Vybrať autorov",
			"RESEARCHERS": "Vybrať výskumníkov"
		},
		"SNACK-BAR": {
			"UNSUCCESSFUL-DOI": "Neúspešné vytvorenie DOI",
			"SUCCESSFUL-DOI": "Úspešné vytvorenie DOI",
			"UNSUCCESSFUL-FINALIZE": "Neúspešné dokončenie DMP"
		},
		"DATASET-TEMPLATE-LIST": {
			"TITLE": "Dostupné šablóny súborov dát",
			"TEXT": "Zvolené profily súborov dát: ",
			"OK": "OK"
		},
		"VISIBILITY": {
			"PUBLIC": "Verejné",
			"RESTRICTED": "Obmedzené"
		},
		"STEPPER": {
			"USER-GUIDE": "Postupné kroky",
			"MAIN-INFO": "Hlavné informácie",
			"FUNDING-INFO": "Informácie o financovaní",
			"DATASET-SELECTION": "Výber súboru dát",
			"DATASET-INFO": "Informácie o súbore dát",
			"LICENSE-INFO": "Informácie o licenciách",
			"DATASET": "Súbor dát",
			"PREVIOUS": "Späť",
			"NEXT": "Ďalej"
		},
		"MAIN-INFO": {
			"INTRO": "DMP v platforme Argos tvoria kľúčové informácie o výskume, ako sú napríklad účel, ciele a zapojení výskumníci, ale aj informácie o dokumentácii výskumných súborov dát, hlavne o typoch dátových súborov, ktoré ukazujú postupnosť krokov a prostriedkov používaných v rámci manažmentu dát.",
			"HINT": "Stručný opis toho, čoho sa DMP týka, rozsah a ciele DMP.",
			"TYPING": "Napíšte viac písmen názvu, aby bolo možné nájsť správny DMP.",
			"UNIQUE-IDENTIFIER": "Unique Identifier",
			"RESEARCHER-IDENTIFIER-EXISTS": "Researcher identifier already exists.",
			"ORGANISATION-IDENTIFIER-EXSTS": "Organisation identifier already exists.",
			"IDENTIFIER-EXISTS-RESEARCHER-LIST": "This identifier is already used by a researcher in the researchers list.",
			"IDENTIFIER-EXISTS-ORGANISATION-LIST": "This identifier is already used by an organisation in the organisations list.",
			"SAVE":"Save",
			"CANCEL": "Cancel"
		},
		"FUNDING-INFO": {
			"INTRO": "Plán manažmentu dát (DMP, z angl. Data Management Plan) tvoria vaše plány manažmentu dát, ktoré sú bližšie miestu, kde sú vygenerované, analyzované a uložené. Argos je otvorený, rozširovateľný, kolaboratívny nástroj, ktorý podporuje plány manažmentu otvorených dát a FAIR dát (Open and FAIR Data Management Plans).",
			"FIND": "Nenašli ste správny súbor?",
			"UNIQUE-IDENTIFIER": "Unique Identifier",
			"IDENTIFIER-FUNDER-EXISTS": "A funder with the given identifier exists.",
			"IDENTIFIER-GRANT-EXISTS": "A grant with the given identifier exists.",
			"IDENTIFIER-PROJECT-EXISTS": "A project with the given identifier exists."
		},
		"DATASET-INFO": {
			"INTRO": "DMP v platforme Argos tvoria kľúčové informácie o výskume, ako sú napríklad účel, ciele a zapojení výskumníci, ale aj o dokumentácii výskumných súborov dát, hlavne informácie o typoch súborov dát, ktoré ukazujú postupnosť krokov a prostriedkov používaných v rámci manažmentu dát.",
			"SECOND-INTRO": "Súbory dát sa vytvárajú podľa vopred definovaných šablón, ktoré určujú obsah typu súboru údajov. DMP v Argose obsahuje toľko typov súborov údajov, koľko je súborov dát v ňom vytvorených.",
			"FIND": "Nenašli ste správny súbor?",
			"HINT": "Select a template to describe your datasets. You may select more than one template."
		},
		"LICENSE-INFO": {
			"INTRO": "Každý DMP obsahuje špecifické informácie o licencii, o tom nakoľko je otvorená a prístupná. Takto je možné určiť, kto môže vidieť váš súbor údajov a ako dlho budú údaje neverejné.",
			"HINT": "Stručný opis licencie, ktorú DMP používa, jej druh a kedy bude DMP otvorený.",
			"TYPING": "Napíšte viac písmen názvu, aby bolo možné nájsť správnu licenciu."
		},
		"DATASET-DESCRIPTION": {
			"INTRO": "Vaše výskumné dáta mali byť \"fair\" to znamená vyhľadateľné (findable), dostupné (accessible), interoperabilné (inter-operable) a znovu využiteľné (re-usable). Tieto princípy predchádzajú výberu implementácie a nemusia nevyhnutne určovať konkrétnu technológiu, štandard alebo implementačné riešenie. Cieľom tejto šablóny nie je striktná technická implementácia princípu \"fair\" dáta, ale skôr sa ním inšpiruje ako všeobecným konceptom."
		},
		"CHANGES": "neuložené zmeny",
		"CLONE-DIALOG": {
			"CLONE": "Klonovať",
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť"
		},
		"LOCKED":{
			"TITLE":"DMP is locked",
			"MESSAGE":"Somebody else is modifying the DMP at this moment. You may view the dataset but you cannot make any changes."
		}
	},
	"DMP-PROFILE-LISTING": {
		"TITLE": "Šablóny DMP",
		"CREATE-DMP-TEMPLATE": "Create DMP Template",
		"COLUMNS": {
			"NAME": "Názov",
			"STATUS": "Stav",
			"CREATED": "Vytvorené",
			"PUBLISHED": "Publikované",
			"LAST-EDITED": "Naposledy upravené"
		},
		"UPLOAD": {
			"UPLOAD-XML": "Importovať",
			"UPLOAD-XML-FILE-TITLE": "Importovať šablónu Plánu manažmentu dát",
			"UPLOAD-XML-NAME": "Názov šablóny DMP",
			"UPLOAD-XML-IMPORT": "Súbor",
			"UPLOAD-XML-FILE-CANCEL": "Zrušiť"
		},
		"STATUS":{
			"DRAFT": "Draft",
			"FINALIZED": "Finalized"
		},
		"MESSAGES":{
			"TEMPLATE-UPLOAD-SUCCESS":"Template successfully uploaded"
		}
	},
	"DYNAMIC-FORM": {
		"FIELDS": {
			"LABEL": "Označenie"
		},
		"ACTIONS": {
			"PREVIEW": "Náhľad",
			"ADD-PAGE": "Pridať stránku +",
			"ADD-SECTION": "Pridať sekciu +"
		}
	},
	"CRITERIA": {
		"FILTERS": "Filtre",
		"GRANTS": {
			"LIKE": "Hľadať",
			"PERIOD-FROM": "Začiatok grantu",
			"PERIOD-TO": "Koniec grantu",
			"GRANT-STATE-TYPE": "Stav grantu",
			"TYPES": {
				"NONE": "-",
				"ON-GOING": "Prebieha",
				"FINISHED": "Ukončený"
			}
		},
		"DATASET-PROFILE": {
			"LIKE": "Hľadať",
			"STATUS": "Stav"
		},
		"DATA-SETS": {
			"PERIOD-FROM": "Začať",
			"PERIOD-TO": "Ukončiť",
			"STATUS": "Stav",
			"NONE": "-",
			"TAGS": "Tagy",
			"SELECT-TAGS": "Hľadať súbory dát",
			"LIKE": "Search Datasets",
			"DRAFT-LIKE": "Hľadať návrhy súborov dát",
			"SELECT-GRANTS": "Vybrať granty",
			"ROLE": "Rola",
			"ORGANIZATION": "Organizácia",
			"SELECT-ORGANIZATIONS": "Vybrať organizáciu",
			"SELECT-SPEC": "Vybrať špecifikáciu súboru dát",
			"RELATED-GRANT": "Súvisiaci grant",
			"SELECT-DMP": "Vybrať DMP",
			"RELATED-DMP": "Súvisiaci DMP",
			"SELECT-COLLABORATORS": "Vybrať spolupracovníkov",
			"RELATED-COLLABORATORS": "Súvisiaci spolupracovníci",
			"SELECT-DATASET-TEMPLATES": "Vybrať šablóny súborov dát",
			"RELATED-DATASET-TEMPLATES": "Súvisiace šablóny súborov dát",
			"ALL-VERSIONS": "Zo všetkých verzií"
		},
		"DMP": {
			"LIKE": "Hľadať DMP",
			"GRANTS": "Granty",
			"SELECT-GRANTS": "Vybrať grant",
			"SELECT-COLLABORATORS": "Vybrať spolupracovníkov",
			"RELATED-COLLABORATORS": "Súvisiaci spolupracovníci",
			"SELECT-DATASET-TEMPLATES": "Vybrať šablóny súborov dát",
			"RELATED-DATASET-TEMPLATES": "Súvisiace šablóny súborov dát"
		},
		"USERS": {
			"LABEL": "Hľadať",
			"ROLE": "Rola",
			"SHOW": "Show"
		},
		"SELECT": "Vybrať možnosť",
		"LIKE": "Hľadať"
	},
	"DATASET-EDITOR": {
		"TITLE": {
			"NEW": "Nový Plán manažmentu dát",
			"EDIT": "Upraviť",
			"INTRO": "Plán manažmentu dát (DMP, z angl. Data Management Plan) tvoria vaše plány manažmentu dát, ktoré sú bližšie miestu, kde sú vygenerované, analyzované a uložené. Argos je otvorený, rozširovateľný, kolaboratívny nástroj, ktorý podporuje plán manažmentu otvorených a FAIR dát (Open and FAIR Data Management Plans).",
			"INTRO-TIP": "Tip: Add new datasets to describe different types of data or disciplinary data to avoid mixing information."
		},
		"FIELDS": {
			"NAME": "Názov súboru údajov",
			"TITLE": "Názov",
			"DESCRIPTION": "Opis",
			"PROFILE": "Šablóna",
			"URI": "Uri",
			"DMP": "DMP",
			"SELECT-DMP": "Vybrať DMP",
			"DATAREPOSITORIES": "Repozitáre dát",
			"REGISTRIES": "Registre",
			"SERVICES": "Služby",
			"EXTERNAL-DATASETS": "Externé súbory dát",
			"EXTERNAL-DATASETS-DESCRIPTION": "Dátové súbory súvisiace so súborom definovanom v DMP, ktoré sú buď použité na jeho vytvorenie alebo sú vedľajším produktom jeho používania",
			"EXTERNAL-DATASET-TYPE": "Typ externého dátového súboru",
			"EXTERNAL-DATASET-INFO": "Informácie o externých dátových súboroch",
			"DATAREPOSITORIES-INFO": "Informácie o repozitároch dát",
			"EXTERNAL-LINK": "Externý link",
			"TAGS": "Tagy",
			"CREATE": "Vytvoriť nový"
		},
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť",
			"DELETE": "Vymazať",
			"UPDATE": "Aktualizovať",
			"DISCARD": {
				"DISCARD-NEW-MESSAGE": "All changes made will be discarded and you will be redirected back to DMP Editor. Would you like to proceed?",
				"DISCARD-NEW-CONFIRM": "Yes, discard and remove dataset.",
				"DISCARD-NEW-DENY": "No.",
				"DISCARD-EDITED-MESSAGE": "All unsaved changes will be reverted to their initial state and you will be redirected back to DMP Editor. Would you like to proceed?",
				"DISCARD-EDITED-CONFIRM": "Yes, revert changes and go back.",
				"DISCARD-EDITED-DENY": "No."
			}
		},
		"PLACEHOLDER": {
			"DESCRIPTION": "Doplniť opis",
			"EXTERNAL-LINK": "Uviesť externý URL link"
		},
		"HINT": {
			"DESCRIPTION": "Briefly describe the context and purpose of the Dataset",
			"TITLE": "Stručný opis toho, o čom je ",
			"TITLE-REST": " , opis rozsahu a cieľov."
		},
		"VERSION-DIALOG": {
			"ABOUT": "Verziovanie je automatizované.",
			"QUESTION": "Zdá sa, že Vaša šablóna súboru dát je zastaraná. Chcete ju aktualizovať na najnovšiu verziu?"
		},
		"ERRORS":{
			"ERROR-OCCURED": "An error occured.",
			"MESSAGE": "Message: "
		},
		"QUESTION": {
			"EXTENDED-DESCRIPTION": {
				"VIEW-MORE": "View more",
				"VIEW-LESS": "View less"
			}
		}
	},
	"DATASET-CREATE-WIZARD": {
		"ACTIONS": {
			"NEXT": "Ďalej",
			"BACK": "Späť",
			"SAVE": "Uložiť"
		},
		"FIRST-STEP": {
			"TITLE": "DMP",
			"PLACEHOLDER": "Vybrať existujúci DMP."
		},
		"PREFILL-STEP": {
			"TITLE": "Initialize your Dataset",
			"PREFILL": "Prefill",
			"OR": "OR",
			"HINT": "Select the dataset from Zenodo to automatically retrieve answers to some questions in your template or start by answering the questions manually.",
			"MANUALLY": "Manually",
			"PROFILE": "Dataset Template",
			"PREFILLED-DATASET": "Prefilled Dataset",
			"SEARCH": "Search a Dataset",
			"NEXT": "Next"
		}
	},
	"INVITATION-EDITOR": {
		"TITLE": "Poslať pozvánky ",
		"AUTOCOMPLETE-USER": "Používateľ",
		"AUTOCOMPLETE-EMAIL": "Email",
		"AUTOCOMPLETE-USER-EMAIL": "Kat alebo kat@example.com",
		"ACTIONS": {
			"SEND-INVITATION": "Poslať pozvánky",
			"CANCEL": "Zrušiť"
		}
	},
	"USERS": {
		"LISTING": {
			"TITLE": "Používatelia",
			"EMAIL": "Email",
			"LAST-LOGGED-IN": "Posledné prihlásenie",
			"LABEL": "Označenie",
			"ROLES": "Role",
			"NAME": "Meno",
			"PERMISSIONS": "Povolenia",
			"EXPORT": "Export users"
		},
		"ACTIONS": {
			"EDIT": "Edit",
			"SAVE": "Save"
		}
	},
	"TYPES": {
		"APP-ROLE": {
			"ADMIN": "Admin",
			"USER": "Používateľ",
			"MANAGER": "Manažér",
			"DATASET-TEMPLATE-EDITOR": "Dataset Template Editor"
		},
		"DMP-PROFILE-FIELD": {
			"DATA-TYPE": {
				"DATE": "Dátum",
				"NUMBER": "Číslo",
				"TEXT": "Text",
				"EXTERNAL-AUTOCOMPLETE": "Externé automatické dopĺňanie"
			},
			"TYPE": {
				"INPUT": "Vstup"
			}
		},
		"DATASET-STATUS": {
			"DRAFT": "Návrh",
			"FINALISED": "Dokončené",
			"ANY": "Akýkoľvek",
			"DRAFT-DESC": "Návrhy registrácií"
		},
		"DATASET-ROLE": {
			"OWNER": "Vlastník",
			"MEMBER": "Člen",
			"ANY": "Ktokoľvek"
		},
		"EXTERNAL-DATASET-TYPE": {
			"SOURCE": "Zdroj",
			"SOURCES": "Zdroje",
			"SOURCE:": "Zdroj: ",
			"NO-SOURCE": "Nie je prepojenie na zdroj",
			"OUTPUT": "Výstup",
			"SELECT": "Vybrať"
		},
		"DMP": {
			"FINALISED": "Dokončené",
			"DRAFT": "Návrh"
		},
		"DMP-VISIBILITY": {
			"VISIBILITY": "Viditľnosť",
			"PUBLIC": "Publikované",
			"FINALIZED": "Dokončené",
			"DRAFT": "Návrh",
			"ANY": "Ktokoľvek"
		},
		"DATASET-PROFILE-FIELD-VALIDATION-TYPE": {
			"NONE": "Žiadne",
			"REQUIRED": "Povinné"
		},
		"DATASET-PROFILE-FIELD-VIEW-STYLE": {
			"BOOLEAN-DECISION": "Boolean Decision",
			"CHECKBOX": "Zaškrtávacie pole (Checkbox)",
			"COMBO-BOX": "Kombinované pole (Combo Box)",
			"INTERNAL-DMP-ENTITIES": "Interné DMP entity (Internal DMP Entities)",
			"FREE-TEXT": "Neštruktúrovaný text (Free Text)",
			"RADIO-BOX": "Pole výberu (Radio Box)",
			"TEXT-AREA": "Textová oblasť (Text Area)",
			"RICH-TEXT-AREA": "Rich Text Area",
			"DATE-PICKER": "Výber dátumu (Date Picker) ",
			"EXTERNAL-DATASETS": "Externé súbory dát (External Datasets)",
			"DATA-REPOSITORIES": "Repozitáre dát (Data Repositories)",
			"PUB-REPOSITORIES": "Publication Repositories",
			"JOURNALS-REPOSITORIES": "Journals",
			"TAXONOMIES": "Taxonomies",
			"LICENSES": "Licenses",
			"PUBLICATIONS": "Publications",
			"REGISTRIES": "Registre (Registries)",
			"SERVICES": "Služby (Services)",
			"TAGS": "Tagy (tags)",
			"RESEARCHERS": "Výskumníci (Researchers)",
			"ORGANIZATIONS": "Organizácie (Organizations)",
			"DATASET-IDENTIFIER": "Identifikátor súborov dát (Dataset Identifier)",
			"CURRENCY": "Mena (Currency)",
			"VALIDATION": "Validator",
			"OTHER": "Other",
			"SELECT": "Select"
		},
		"DATASET-PROFILE-COMBO-BOX-TYPE": {
			"WORD-LIST": "Zoznam slov",
			"AUTOCOMPLETE": "Automatické dopĺňanie",
			"EXTERNAL-SOURCE-HINT": "Zoznam hodnôt dodaných z externých zdrojov.",
			"ACTIONS": {
				"YES": "Áno",
				"NO": "Nie"
			}
		},
		"DATASET-PROFILE-INTERNAL-DMP-ENTITIES-TYPE": {
			"RESEARCHERS": "Výskumníci",
			"DMPS": "DMP",
			"DATASETS": "Súbory dát",
			"EXTERNAL-SOURCE-HINT": "Zoznam hodnôt dodaných z externých zdrojov."
		},
		"DATASET-PROFILE-VALIDATOR": {
			"ACTION": "Validate",
			"REPOSITORIES-PLACEHOLDER": "Repositories"
		},
		"DATASET-PROFILE-IDENTIFIER": {
			"IDENTIFIER-TYPE": "Identifier Type"
		},
		"RECENT-ACTIVITY-ORDER": {
			"CREATED": "Vytvorené",
			"LABEL": "Označenie",
			"MODIFIED": "Modifikované",
			"FINALIZED": "Dokončené",
			"PUBLISHED": "Publikované",
			"STATUS": "Stav"
		}
	},
	"ADDRESEARCHERS-EDITOR": {
		"TITLE": "Pridať výskumníka",
		"FIRST_NAME": "Krstné meno",
		"LAST_NAME": "Priezvisko",
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť"
		}
	},
	"ADDORGANIZATION-EDITOR": {
		"TITLE": "Pridať organizáciu",
		"NAME": "Názov",
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť"
		}
	},
	"ADDEDITCOST-EDITOR": {
		"ADD-TITLE": "Pridať náklady",
		"EDIT-TITLE": "Editovať náklady",
		"CODE": "Kód",
		"DESCRIPTION": "Opis",
		"TITLE": "Názov",
		"VALUE": "Hodnota",
		"ACTIONS": {
			"SAVE": "Uložiť",
			"CANCEL": "Zrušiť"
		}
	},
	"DMP-WIZARD": {
		"FIRST-STEP": {
			"DMP": "DMP Editor",
			"DATASETS": "Súbory dát"
		},
		"ACTIONS": {
			"NEXT": "Ďalej",
			"BACK": "Späť",
			"SAVE": "Uložiť"
		}
	},
	"DMP-RELATED-GRANT": {
		"RELATED-GRANT": "Súvisiaci grant"
	},
	"DMP-RELATED-COLLABORATOR": {
		"RELATED-COLLABORATOR": "Súvisiaci spolupracovníci",
		"SELECT-COLLABORATORS": "Vybrať spolupracovníka"
	},
	"DMP-RELATED-ORGANIZATION": {
		"RELATED-ORGANIZATION": "Organizácia",
		"SELECT-ORGANIZATIONS": "Vybrať organizáciu"
	},
	"DATASET-PROFILE": {
		"PREVIEW": "Náhľad",
		"FORM-DESCRIPTION": "Formulár - opis",
		"PAGES-DESCRIPTION": "Stránky - opis"
	},
	"RECENT-ACTIVITY": {
		"MY-TITLE-GRANT": "Moja nedávna aktivita - Grant",
		"MY-TITLE-DMP": "Moja nedávna aktivita - DMP",
		"MY-TITLE-DATASET": "Moja nedávna aktivita - Súbor dát",
		"LAST-VISITED-DMP": "Naposledy navštívený Plánmanažmentu dát",
		"LAST-EDITED-DMP": "Naposledy upravený Plán manažmentu dát",
		"LICENSE": "Nižšie uvedené DMP sú verejne dostupné pod licenciou ##"
	},
	"FILE-UPLOADER": {
		"DEFAULT": "Vybrať súbor",
		"GRANT": "",
		"UPLOAD": "Nahrať"
	},
	"URL-LISTING-COMPONENT": {
		"SHOW-MORE": "Ukázať viac"
	},
	"HOMEPAGE": {
		"OPEN-DMPS": {
			"STATS": "ARGOS nástenka"
		},
		"MY-DMPS": {
			"STATS": "Moja nástenka"
		}
	},
	"ABOUT": {
		"TITLE-DASHED": "-O nástroji-",
		"TITLE": "O nástroji",
		"MAIN-CONTENT": "Našim cieľom je, aby boli Vaše výskumné dáta vyhľadateľné, dostupné, interoperabilné a znovu využiteľné (FAIR). Tieto princípy predchádzajú výberu implementácie a nemusia nevyhnutne určovať konkrétnu technológiu, štandard alebo implementačné riešenie.",
		"CONTRIBUTORS": "Prispievatelia",
		"WELCOME": "Vitajte v ARGOSE",
		"WELCOME-MESSAGE": "Vytvárajte, prepájajte, zdieľajte svoje plány manažmentu dát (DMP)."
	},
	"FOOTER": {
		"CONTACT-SUPPORT": "Kontaktovať podporu",
		"FAQ": "FAQ",
		"GUIDE": "Používateľská príručka",
		"GLOSSARY": "Glosár",
		"TERMS-OF-SERVICE": "Podmienky používania",
		"ABOUT": "O nástroji",
		"COOKIES-POLICY": "Zásady používania súborov cookies",
		"PRIVACY-POLICY": "Zásady ochrany súkromných údajov"
	},
	"GLOSSARY": {
		"TITLE": "Glosár",
		"TITLE-DASHED": "-Glosár-",
		"CLOSE": "Zavrieť"
	},
	"FAQ": {
		"TITLE": "FAQ",
		"TITLE-DASHED": "-FAQ-",
		"CLOSE": "Zavrieť"
	},
	"GUIDE": {
		"TITLE": "Používateľská príručka",
		"TITLE-DASHED": "-Používateľská príručka-",
		"CLOSE": "Zavrieť",
		"SAVE": "Save"
	},
	"PRIVACY-POLICY": {
		"TITLE": "-Zásady ochrany súkromných údajov-",
		"MAIN-CONTENT": ""
	},
	"OPENSOURCE-LICENCES": {
		"TITLE": "Open source licencie",
		"MAIN-CONTENT": ""
	},
	"TERMS-OF-SERVICE": {
		"TITLE": "Podmienky používania",
		"MAIN-CONTENT": ""
	},
	"COOKIES-POLICY": {
		"TITLE": "Zásady používania súborov cookies"
	},
	"CONTACT": {
		"SUPPORT": {
			"TITLE": "Kontaktovať podporu",
			"SUBTITLE": "Ako Vám môžeme pomôcť?",
			"SUBJECT": "Predmet",
			"DESCRIPTION": "Opis",
			"CANCEL": "Zrušiť",
			"SEND": "Poslať"
		},
		"TITLE-DASHED": "-Kontaktovať podporu-",
		"GUIDE": "Príručka",
		"HELP": "Pomoc",
		"GLOSSARY": "Glosár"
	},
	"LANGUAGE": {
		"TITLE": "Jazyk",
		"TITLE-DASHED": "-Jazyk-",
		"CLOSE": "Zavrieť"
	},
	"DASHBOARD": {
		"MY-GRANTS": "Moje granty",
		"GRANTS": "Granty",
		"MY-DMPS": "Moje DMP",
		"TITLE": "Čo je ARGOS?",
		"DMP-QUESTION": "Čo je DMP v ARGOSE?",
		"INFO-TEXT": "ARGOS je otvorený, rozširovateľný nástroj, ktorý zjednodušuje manažment, validovanie, monitorovanie a údržbu plánov manažmentu dát (DMP, z angl. Data Management Plan). Umožňuje aktérom (výskumníkom, manažérom, supervízorom apod.) vytvárať strojovo spracovateľné DMP, ktoré sa môžu voľne vymieňať medzi infraštuktúrami na realizáciu konkrétnych aspektov procesu manažmentu dát v súlade so zámermi a záväzkami vlastníkov dát.",
		"INFO-DMP-TEXT": "Plán manažmentu dát (DMP, z angl. Data Managment Plan) je živý dokument definujúci súbory dát, ktoré sú vygenerované a/alebo znovu používané počas výskumného projektu a po jeho ukončení. Cieľom DMP je poskytnúť výskumným pracovníkom dôležité informácie tak, aby mohli opätovne vytvoriť, opätovne distribuovať a opätovne použiť výskumné výsledky, čím sa zaistí validácia a lepšie využite dát.",
		"NEW-QUESTION": "Nový používateľ DMP? Navštívte",
		"START-YOUR-FIRST-DMP": "Začať prvý DMP",
		"OPEN-AIR-GUIDE": "Príručka OpenAIRE pre výskumných pracovníkov,",
		"LEARN-MORE": "poskytne viac informácií o vytvorení DMP.",
		"ORGANIZATIONS": "Súvisiace organizácie",
		"DMPS": "DMP",
		"MY-DATASETS": "Moje súbory dát",
		"DATASETS": "Súbory dát",
		"SEARCH": "HĽADAŤ...",
		"DATA-MANAGEMENT-PLANS": "PLÁNY MANAŽMENTU DÁT",
		"PERSONAL-USAGE": "Osobné použitie",
		"PUBLIC-USAGE": "Verejné použitie",
		"DATASET-DESCRIPTIONS": "Súbory dát",
		"DATASET-DESCRIPTIONS-DASHBOARD-TEXT": "Súbory dát",
		"PUBLIC-DMPS": "Verejné DMP",
		"PUBLIC-DATASETS": "Verejné súbory dát",
		"RELATED-ORGANISATIONS": "Ďalšie organizácie",
		"DRAFTS": "Návrhy",
		"ALL": "Všetko",
		"EMPTY-LIST": "Zatiaľ prázdne.",
		"LATEST-ACTIVITY": "Posledná aktivita",
		"DMP-ABOUT-BEG": "DMP v Argose tvoria kľúčové informácie o výskume, ako sú napríklad účel, ciele a zapojení výskumníci, ale aj informácie o dokumentácii výskumných súborov dát, hlavne",
		"DMP-ABOUT-END": "o typoch súborov dát, ktoré ukazujú postupnosť krokov a prostriedkov používaných v rámci manažmentu dát.",
		"SELECT-DMP": "Vybrať DMP pre svoj súbor dát",
		"ACTIONS": {
			"ADD-DATASET-DESCRIPTION": "Pridať súbor dát",
			"ADD-DATASET": "Pridať súbor dát",
			"ADD-DMP-DESCRIPTION": "Pridať opis DMP"
		},
		"TOUR-GUIDE": {
			"DMP": "This is your dashboard. You can view and edit all DMPs that you have either contributed to or created yourself.",
			"START-NEW": "Create your DMP with Start new DMP.",
			"IMPORT-DMP": "You can import a DMP",
			"START-WIZARD": "or create new in Argos.",
			"DATASET": "This is your dashboard. You can view and edit all Datasets that you have either contributed to or created yourself.",
			"NEW-DATASET": "With Add Dataset you can describe new datasets anytime in the research process.",
			"GOT-IT": "Got it!",
			"LEAVE-TOUR": "Leave Tour"
		},
		"ADD-NEW-DATASET": {
			"OPTIONS-NOT-ENOUGH": "Are those options not enough?",
			"START-NEW-DMP": "Start new DMP"
		}
	},
	"USER-DIALOG": {
		"USER-PROFILE": "Môj profil",
		"USER-PROFILE-SETTINGS": "Nastavenie profilu...",
		"EXIT": "Odísť ",
		"LOG-OUT": "Odhlásiť sa"
	},
	"USER-PROFILE": {
		"SETTINGS": {
			"TITLE": "Nastavenia",
			"TIMEZONE": "Časové pásmo",
			"CULTURE": "Kultúra",
			"LANGUAGE": "Jazyk",
			"CONNECTED-WITH": "Connected with",
			"NAME": "Name",
			"ORGANIZATION": "Organization",
			"ROLE": "Role",
			"SELECT-ROLE": "Select Role",
			"ACCOUNTS": "Accounts",
			"EMAILS": "Emails",
			"YOUR-EMAIL": "Your Email"
		},
		"ASSOCIATED-DMPS": "Súvisiace DMP",
		"DMPS": {
			"SHOW-ALL": "Ukázať všetko",
			"CREATOR": "Autor",
			"MEMBER": "Člen"
		},
		"ZENODO": {
			"LOGIN": "Prihlásiť sa do Zenodo",
			"LOGOUT": "Odstrániť Zenodo",
			"AUTHORIZE": "Authorize Zenodo",
			"TITLE": "Zenodo účet",
			"DESCRIPTION": "Prepojený Zenodo účet :"
		},
		"ROLE-ORGANIZATION": {
			"FACULTY": "Faculty",
			"LIBRARIAN": "Librarian",
			"RESEARCHER": "Researcher",
			"STUDENT": "Student (BA/BSc, MSc)",
			"EARLY-CAREER-RESEARCHER": "Early Career Researcher (PhD candidate, post-graduate)",
			"RESEARCH-ADMINISTRATOR": "Research Administrator",
			"REPOSITORY-MANAGER": "Repository Manager",
			"RESEARCH-INFRASTRUCTURE": "Research Infrastructure",
			"SERVICE-PROVIDER": "Service Provider",
			"PUBLISHER": "Publisher",
			"RESEARCH-FUNDER": "Research Funder",
			"POLICY-MAKER": "Policymaker",
			"SME-INDUSTRY": "SME/ Industry",
			"OTHER": "Other"
		},
		"ACTIONS": {
			"SAVE": "Save",
			"LINK-NEW": "Link new",
			"LINK-NEW-ACCOUNT": "Link new account",
			"ADD": "Add",
			"CANCEL": "Cancel"
		}
	},
	"DATASET-REFERENCED-MODELS": {
		"SERVICES": {
			"TITLE": "Pridať novú službu",
			"LABEL": "Označenie",
			"ABBREVIATION": "Skratka",
			"URI": "Uri"
		},
		"DATA-REPOSITORY": {
			"TITLE": "Pridať nový repozitár dát",
			"LABEL": "Označenie",
			"ABBREVIATION": "Skratka",
			"URI": "Uri"
		},
		"EXTERNAL-DATASET": {
			"TITLE": "Pridať nový externý súbor dát",
			"LABEL": "Označenie",
			"ABBREVIATION": "Skratka"
		},
		"REGISTRY": {
			"TITLE": "Pridať nový register",
			"LABEL": "Označenie",
			"ABBREVIATION": "Skratka",
			"URI": "Uri"
		}
	},
	"FACET-SEARCH": {
		"FILTER": "Filter",
		"GRANT-STATUS": {
			"TITLE": "Stav grantu",
			"OPTIONS": {
				"ANY": "Akýkoľvek",
				"ACTIVE": "Aktívny",
				"INACTIVE": "Neaktívny"
			}
		},
		"GRANT": {
			"TITLE": "Súvisiace granty",
			"FILTER": "Filtrovať granty"
		},
		"PROFILES": {
			"TITLE": "Špecifikácia súboru dát"
		},
		"ROLE": {
			"TITLE": "Rola",
			"ANY": "Ktokoľvek",
			"OWNER": "Vlastník",
			"MEMBER": "Člen"
		},
		"DMP-ORGANISATIONS": {
			"TITLE": "Organizácia",
			"FILTER": "Filtrovať organizácie"
		}
	},
	"DMP-FINALISE-DIALOG": {
		"DMP": "DMP",
		"DATASETS": "Súbory dát",
		"EMPTY": "Žiadne súbory dát pre tento DMP",
		"SUBMIT": "Odoslať",
		"FINALISE-TITLE": "Chcete dokončiť niektorý z nasledujúcich návrhov súborov dát?",
		"ALREADY-FINALISED-DATASETS": "Dokončené súbory dát",
		"NONE": "Žiadne",
		"VALIDATION": {
			"AT-LEAST-ONE-DATASET-FINALISED": "Musíte mať dokončený aspoň jeden súbor dát"
		},
		"IMPACT": "Týmto krokom dokončíte svoj DMP a nebudete ho môcť znovu editovať.",
		"AFTER-FINALIZATION": "Po dokončení DMP ho budete môcť Zverejniť, čím bude verejne dostupný pre ARGOS nástroje .",
		"INVALID": "Invalid"
	},
	"DRAFTS": {
		"FOR-DMP": "Pre DMP:",
		"FOR-GRANT": "Pre Granty:"
	},
	"QUICKWIZARD": {
		"CREATE-ADD": {
			"CREATE": {
				"TITLE": "Vytvoriť nový DMP",
				"SUBTITLE": "Vytvorte nový DMP a opíšte svoj/e Súbor/y dát. Náš sprievodca Vás postupne prevedie všetkými dôležitými prvkami definovania DMP.",
				"QUICKWIZARD_CREATE": {
					"TITLE": "DMP Sprievodca (Wizard)",
					"POST-SELECTION-INFO": "Tento sprievodca Vám umožní vytvoriť nový DMP pri poskytnutí iba základných informácií, potrebných na vytvorenie DMP. Ďalej Vám umožní definovať jeden alebo dva súbory dát, ktoré sú spravované v tomto DMP. Po dokončení DMP budete môcť DMP ďalej editovať prostredníctvom sprievodcu, pričom budete mať prístup k jeho pokročilým prvkom prostredníctvom úplného editora DMP, dokonca budete môcť pridávať nové súbory dát a editovať predchádzajúce.",
					"ACTIONS": {
						"DELETE": "Vymazať",
						"SAVE": "Uložiť",
						"SAVE-AND-FINALIZE": "Uložiť a dokončiť",
						"NEXT": "Ďalej",
						"BACK": "Späť",
						"CREATE-NEW-GRANT": "Pridať grant",
						"EXIST-GRANT": "Použiť existujúci grant",
						"CREATE-NEW-FUNDER": "Pridať financovateľa",
						"EXIST-FUNDER": "Použiť existujúceho financovateľa",
						"CREATE-NEW-PROJECT": "Pridať projekt",
						"EXIST-PROJECT": "Použiť existujúci projekt"
					},
					"FIRST-STEP": {
						"TITLE": "Grant",
						"ABOUT-GRANT": "Nájdite grant, s ktorým je DMP spojený a prepojte ho s informáciami financovateľov. Ak nie je grant uvedený v zozname alebo vytvárate DMP na návrh žiadosti o grant alebo na iný účel, použite príkaz \"Pridať grant\"",
						"ABOUT-NEW-GRANT": "Ak vytvárate DMP na návrh žiadosti o grant, na použitie v rámci inštitúcie alebo výskumnými pracovníkmi, na školenia alebo vzdelávanie, pridajte informácie nižšie tak, že vytvoríte nový grant.",
						"ABOUT-FUNDER": "Nájdite financovateľa, ktorého si želáte spojiť s DMP, ktoré vytvoríte, a potom vyberte grant, s ktorým je financovateľ prepojený. Ak nie je financovateľ uvedený v zozname, použite príkaz \"Pridať financovateľa\"",
						"ABOUT-NEW-FUNDER": "Ak vytvárate DMP na návrh žiadosti o grant, na použitie v rámci inštitúcie alebo výskumnými pracovníkmi, na školenia alebo vzdelávanie, a chcete, aby bol prepojený na finacovateľa, ktorý sa nenachádza v zozname, vytvorte nového financovateľa.",
						"ABOUT-PROJECT": "Nájdite projekt, s ktorým je Váš DMP spojený. Ak nie je projekt uvedený v zozname, použite príkaz \"Pridať projekt\"",
						"ABOUT-NEW-PROJECT": "",
						"OR": "alebo",
						"FIELDS": {
							"SELECT-GRANT": "Vybrať grant, s ktorým je DMP spojený",
							"SELECT-FUNDER": "Vybrať financovateľa grantu, s ktorým je DMP spojený",
							"SELECT-PROJECT": "Vybrať projekt, s ktorým je DMP spojený",
							"GRANT-LABEL": "Názov grantu",
							"FUNDER-LABEL": "Názov financovateľa",
							"PROJECT-LABEL": "Názov projektu",
							"LABEL-HINT": "Pridajte názov grantu tak, ako sa uvádza vo výzve na predloženie návrhu žiadosti o grant.",
							"DESCRIPTION": "Opis",
							"DESCRIPTION-HINT": "Stručne vysvetlite zámery a ciele grantu"
						}
					},
					"SECOND-STEP": {
						"TITLE": "Profil DMP",
						"ABOUT": "Data Management plán tvorí súbor otázok, na ktoré by ste mali odpovedať tak podrobne, ako si to vyžaduje grant alebo tak, aby zodpovedali účelu, na ktorý vytvárate DMP. Obsah každého DMP sa môže líšiť v závislosti od zvolených šablón súborov dát. Šablóny obsahujú súbor otázok špecifikovaných tak, aby dokázali reagovať na požiadavky politík financovateľov, inštitúcií, vedeckých komunít.",
						"NEW-TITLE": "",
						"DMP-NAME": "DMP pre grant : ",
						"FIELDS": {
							"NAME": "Názov DMP",
							"DESCRIPTION": "Súhrn",
							"DESCRIPTION-HINT": "Stručne opíšte obsah a účel DMP",
							"PROFILE": "Šablóna súborov dát",
							"PROFILE-HINT": "Vyberte šablónu na opísanie/definovanie súboru dát alebo súborov dát. Ak chcete vybrať viac šablón súborov dát, použite príkaz \"Nový DMP (Expert)\". Nové súbory dát môžete pridať aj kedykoľvek po vytvorení DMP.",
							"HELP": "Ak nenájdete šablónu alebo chcete vytvoriť personalizovanú šablónu pre svoju inštitúciu, vedeckú komunitu alebo kvôli školeniu, kontaktujte nás."
						}
					},
					"THIRD-STEP": {
						"TITLE": "Súbor dát",
						"NEW-TITLE": "",
						"DATASET-LABEL": "Názov súboru dát",
						"DATASET-NAME": "Súbor dát: ",
						"DATASET-NAME-FOR": " pre DMP: ",
						"LIST-BUTTON-TOOLTIP": "Zoznam súborov dát",
						"ADD-BUTTON-TOOLTIP": "Pridať súbor dát"
					}
				}
			},
			"ADD": {
				"TITLE": "Pridať súbor dát do existujúceho DMP",
				"DATASET-WIZARD": "Sprievodca pre súbor dát ",
				"POST-SELECTION-INFO": "Tento sprievodca zjednodušuje proces pridávania nových súborov dát do existujúcich DMP, pričom Vás naviguje a vyžaduje iba najdôležitejšie informácie potrebné na splnenie úlohy. Plný prístup k atribútom súboru dát môžete získať prostredníctvom ponúk (menus) na prístup k súborom dát v systéme.",
				"SUBTITLE": "Tento sprievodca Vám umožňuje opísať/definovať ďalšie súbory dát spravované v rámci DMP, pričom na ich opis používa iba dôležité informácie.",
				"CREATED": "Vytvorené"
			}
		},
		"SAVE-DIALOG": {
			"TITLE": "Chcete pridať ďalší súbor dát?",
			"ACTIONS": {
				"AFFIRMATIVE": "Áno",
				"NEGATIVE": "Nie"
			}
		},
		"HINT": "(Navrhovaný predvolený názov)"
	},
	"DATASET-PROFILE-STATUS": {
		"NONE": "ˇŽiadny",
		"DRAFT": "Návrh",
		"FINALIZED": "Dokončené",
		"DELETED": "Deleted"
	}
}
